<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.MyDialogWrapper.ToggleOptionAction ToggleOptionAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.Commandline Commandline(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, S, S, kotlin.jvm.functions.Function1&lt;? super S,java.lang.String&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super com.intellij.docker.ui.fragmentedDialog.optionBuilders.FragmentedDialogCommandlineBuilder&lt;S&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.MyDialogWrapper javax.swing.JPanel createCenterPanel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogOptionsGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.MyDialogWrapper void rerender()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.Default Default(com.intellij.openapi.project.Project, java.lang.String, S, S, kotlin.jvm.functions.Function1&lt;? super S,java.lang.String&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super com.intellij.docker.ui.fragmentedDialog.FragmentedDialogBuilder&lt;S&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogRemovableOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogOption void installWatcher$intellij_clouds_docker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.MyDialogWrapper javax.swing.JPanel getMainPanel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogOption void uninstallWatcher$intellij_clouds_docker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogDsl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogAbstractSimpleOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.MyDialogWrapper MyDialogWrapper()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogSimpleOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogBuilder java.util.List&lt;com.intellij.docker.ui.fragmentedDialog.FragmentedDialogOption&lt;?,S&gt;&gt; build$intellij_clouds_docker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogOption void refreshVisibility$intellij_clouds_docker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialogBuilder com.intellij.docker.ui.fragmentedDialog.FragmentedDialogBuilder&lt;S&gt; setUserActivityListener$intellij_clouds_docker(com.intellij.docker.ui.fragmentedDialog.FragmentedDialog.UserActivityListener)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.ui.fragmentedDialog.FragmentedDialog FragmentedDialog(com.intellij.openapi.project.Project, java.lang.String, S, S, kotlin.jvm.functions.Function1&lt;? super S,java.lang.String&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super com.intellij.docker.ui.fragmentedDialog.FragmentedDialogBuilder&lt;S&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
